{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-myanmar-ui-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-myanmar-ui-fonts_function_install",
            "desc": "测试google-noto-sans-myanmar-ui-fonts软件包能否通过包管理器成功安装。"
        },
        {
            "name": "test_google-noto-sans-myanmar-ui-fonts_function_verify",
            "desc": "测试安装后，软件包提供的缅甸语字体文件是否存在于系统字体目录中。"
        },
        {
            "name": "test_google-noto-sans-myanmar-ui-fonts_function_usage",
            "desc": "测试使用该字体在支持的应用（如LibreOffice Writer或GIMP）中正确渲染缅甸语文本。"
        },
        {
            "name": "test_google-noto-sans-myanmar-ui-fonts_function_remove",
            "desc": "测试google-noto-sans-myanmar-ui-fonts软件包能否通过包管理器成功卸载。"
        }
    ]
}